import { AxiosInstance } from '@dfns/cloud-library';
import { GetEmployeeByIdRequest, GetEmployeeByIdResponse } from '../types';
export declare class OrgsClient {
    private client;
    constructor(client: AxiosInstance);
    getEmployeeById(body: GetEmployeeByIdRequest): Promise<GetEmployeeByIdResponse>;
}
